解决阿里云centos6 无法更新yum的办法

2个月前 ( 02-25 ) 353阅读 0评论

由于业务需求使用centos6  在阿里云机器已经不支持centos6的 yum

更新提示出现 http://mirrors.cloud.aliyuncs.com/epel/6/x86_64/repodata/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"

解决办法

  1.   1  cd /etc/yum.repos.d
  2. 2、vim epel.repo
  3. enabled=1改为enabled=0  


然后再修改 Centos-Base-repo的记录为官方仓库

执行  

yum clean all

yum makecache

文章版权声明:除非注明,否则均为海湾博客原创文章,转载或复制请以超链接形式并注明出处。

发表评论

表情:
评论列表 (暂无评论,353人围观)

还没有评论,来说两句吧...

取消
支付宝二维码
支付宝二维码
微信二维码